@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-home:before {
	content: "\21";
}
.icon-newspaper:before {
	content: "\22";
}
.icon-pencil:before {
	content: "\23";
}
.icon-picture:before {
	content: "\24";
}
.icon-camera:before {
	content: "\25";
}
.icon-music:before {
	content: "\26";
}
.icon-camera-2:before {
	content: "\27";
}
.icon-book:before {
	content: "\28";
}
.icon-folder:before {
	content: "\29";
}
.icon-tag:before {
	content: "\2a";
}
.icon-tablet:before {
	content: "\2b";
}
.icon-mobile:before {
	content: "\2c";
}
.icon-mail:before {
	content: "\2d";
}
.icon-undo:before {
	content: "\2e";
}
.icon-redo:before {
	content: "\2f";
}
.icon-forward:before {
	content: "\30";
}
.icon-reply:before {
	content: "\31";
}
.icon-reply-2:before {
	content: "\32";
}
.icon-comments:before {
	content: "\33";
}
.icon-out:before {
	content: "\34";
}
.icon-star:before {
	content: "\35";
}
.icon-star-2:before {
	content: "\36";
}
.icon-checkbox:before {
	content: "\37";
}
.icon-checkbox-unchecked:before {
	content: "\38";
}
.icon-checkbox-partial:before {
	content: "\39";
}
.icon-key:before {
	content: "\3a";
}
.icon-move-vertical:before {
	content: "\3b";
}
.icon-move-horizontal:before {
	content: "\3c";
}
.icon-download:before {
	content: "\3d";
}
.icon-upload:before {
	content: "\3e";
}
.icon-arrow-left:before {
	content: "\3f";
}
.icon-arrow-down:before {
	content: "\40";
}
.icon-arrow-up:before {
	content: "\41";
}
.icon-arrow-right:before {
	content: "\42";
}
.icon-locked:before {
	content: "\43";
}
.icon-unlocked:before {
	content: "\44";
}
.icon-zoom-in:before {
	content: "\45";
}
.icon-zoom-out:before {
	content: "\46";
}
.icon-checkmark:before {
	content: "\47";
}
.icon-x:before {
	content: "\48";
}
.icon-info:before {
	content: "\49";
}
.icon-heart:before {
	content: "\4a";
}
.icon-heart-2:before {
	content: "\4b";
}
.icon-thumbs-up:before {
	content: "\4c";
}
.icon-thumbs-down:before {
	content: "\4d";
}
.icon-busy:before {
	content: "\4e";
}
.icon-cog:before {
	content: "\4f";
}
.icon-paperclip:before {
	content: "\50";
}
.icon-reload-CCW:before {
	content: "\51";
}
.icon-remove:before {
	content: "\52";
}
.icon-chrome:before {
	content: "\53";
}
.icon-firefox:before {
	content: "\54";
}
.icon-IE:before {
	content: "\55";
}
.icon-opera:before {
	content: "\56";
}
.icon-safari:before {
	content: "\57";
}
.icon-css3:before {
	content: "\58";
}
.icon-html5:before {
	content: "\59";
}
.icon-apple:before {
	content: "\5a";
}
.icon-android:before {
	content: "\5b";
}
.icon-windows:before {
	content: "\5c";
}
.icon-facebook:before {
	content: "\5d";
}
.icon-pinterest:before {
	content: "\5e";
}
.icon-twitter:before {
	content: "\5f";
}
.icon-tumblr:before {
	content: "\60";
}
.icon-skype:before {
	content: "\61";
}
.icon-google-plus:before {
	content: "\62";
}
.icon-menu:before {
	content: "\63";
}
.icon-location:before {
	content: "\64";
}
.icon-location-2:before {
	content: "\65";
}
.icon-jquery_03:before {
	content: "\66";
}
.icon-PokemonSymbol_03:before {
	content: "\67";
}
.icon-Male_black_symbol:before {
	content: "\68";
}
.icon-Female_black_symbol:before {
	content: "\6a";
}
.icon-arrow-left-2:before {
	content: "\6b";
}
.icon-arrow-right-2:before {
	content: "\6c";
}
.icon-arrow-up-2:before {
	content: "\6d";
}
.icon-arrow-down-2:before {
	content: "\6e";
}
.icon-plus:before {
	content: "\6f";
}
.icon-minus:before {
	content: "\70";
}
.icon-grid-view:before {
	content: "\71";
}
.icon-warning:before {
	content: "\72";
}
.icon-search:before {
	content: "\73";
}
.icon-refresh:before {
	content: "\74";
}
.icon-refresh-2:before {
	content: "\75";
}
.icon-mouse:before {
	content: "\76";
}
.icon-loading:before {
	content: "\77";
}
.icon-grid:before {
	content: "\78";
}
.icon-egg-black_03:before {
	content: "\79";
}
.icon-power:before {
	content: "\7a";
}
.icon-check-alt:before {
	content: "\7b";
}
.icon-move:before {
	content: "\7c";
}
.icon-box-add:before {
	content: "\7d";
}
.icon-enter:before {
	content: "\7e";
}
.icon-exit:before {
	content: "\e000";
}
.icon-move-2:before {
	content: "\e001";
}
.icon-move-3:before {
	content: "\e002";
}
.icon-feed:before {
	content: "\e003";
}
.icon-feed-2:before {
	content: "\e004";
}
.icon-link:before {
	content: "\e005";
}
.icon-share:before {
	content: "\e006";
}
.icon-finder:before {
	content: "\e007";
}
.icon-amazon:before {
	content: "\e008";
}
.icon-linkedin:before {
	content: "\e009";
}
.icon-yahoo:before {
	content: "\e00a";
}
.icon-wordpress:before {
	content: "\e00b";
}
.icon-deviantart:before {
	content: "\e00c";
}
.icon-picassa:before {
	content: "\e00d";
}
.icon-flickr:before {
	content: "\e00e";
}
.icon-vimeo:before {
	content: "\e00f";
}
.icon-youtube:before {
	content: "\e010";
}
.icon-mail-2:before {
	content: "\e011";
}
.icon-google-plus-2:before {
	content: "\e012";
}
.icon-bluetooth:before {
	content: "\e013";
}
.icon-code:before {
	content: "\e014";
}
.icon-search-2:before {
	content: "\e015";
}
.icon-info-2:before {
	content: "\e016";
}
.icon-target:before {
	content: "\e017";
}
.icon-google-plus-3:before {
	content: "\e018";
}
.icon-facebook-2:before {
	content: "\e019";
}
.icon-vimeo-2:before {
	content: "\e01b";
}
.icon-flickr-2:before {
	content: "\e01c";
}
.icon-picassa-2:before {
	content: "\e01d";
}
.icon-deviantart-2:before {
	content: "\e01e";
}
.icon-github:before {
	content: "\e01f";
}
.icon-github-2:before {
	content: "\e020";
}
.icon-github-3:before {
	content: "\e021";
}
.icon-github-4:before {
	content: "\e022";
}
.icon-wordpress-2:before {
	content: "\e023";
}
.icon-blogger:before {
	content: "\e024";
}
.icon-blogger-2:before {
	content: "\e025";
}
.icon-tumblr-2:before {
	content: "\e026";
}
.icon-yahoo-2:before {
	content: "\e027";
}
.icon-amazon-2:before {
	content: "\e028";
}
.icon-stumbleupon:before {
	content: "\e029";
}
.icon-stumbleupon-2:before {
	content: "\e02a";
}
.icon-pinterest-2:before {
	content: "\e02b";
}
.icon-html5-2:before {
	content: "\e02c";
}
.icon-reddit:before {
	content: "\e02d";
}
.icon-facebook-3:before {
	content: "\e02e";
}
.icon-facebook-4:before {
	content: "\e02f";
}
.icon-twitter-2:before {
	content: "\e01a";
}
.icon-twitter-3:before {
	content: "\e030";
}
.icon-gplus:before {
	content: "\e031";
}
.icon-mail-3:before {
	content: "\e032";
}
.icon-phone:before {
	content: "\e033";
}
.icon-laptop:before {
	content: "\e034";
}
.icon-pie:before {
	content: "\e035";
}
.icon-stats-up:before {
	content: "\e036";
}
.icon-folder-2:before {
	content: "\e037";
}
.icon-sound:before {
	content: "\e038";
}
.icon-linkedin-2:before {
	content: "\e039";
}
.icon-bell:before {
	content: "\e03a";
}
.icon-bell-2:before {
	content: "\e03b";
}
.icon-bell-3:before {
	content: "\e03c";
}
.icon-bars:before {
	content: "\e03d";
}
.icon-info-3:before {
	content: "\e03e";
}
.icon-chat:before {
	content: "\e03f";
}
